CAN_SIDFC_Type Union Reference

## Data Fields

struct {
uint32_t FLSSA:16
uint32_t LSS:8
uint32_t __pad0__:8
} | bit
uint32_t | reg

## Detailed Description

Definition at line 924 of file can.h.

## Field Documentation

## __pad0__

uint32_t CAN_SIDFC_Type::__pad0__

bit: 24..31 Reserved

Definition at line 928 of file can.h.

## bit

struct { ... } CAN_SIDFC_Type::bit

Structure used for bit access

## FLSSA

uint32_t CAN_SIDFC_Type::FLSSA

bit: 0..15 Filter List Standard Start Address

Definition at line 926 of file can.h.

## LSS

uint32_t CAN_SIDFC_Type::LSS

bit: 16..23 List Size Standard

Definition at line 927 of file can.h.

## reg

uint32_t CAN_SIDFC_Type::reg

Type used for register access

Definition at line 930 of file can.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/can.h